Specifications

Limitations see below

EFB v2 Server

  • Operating System: Microsoft Windows 10, 8, 7 (64-bit versions are recommended)
  • Microsoft's .NET-Framework 4.0
  • One of the following Flight Simulation Programs:

    - Lockheed Martin Prepar3D, Version 2, 3, 4, 5
    - Laminar Research's X-Plane 11.30+
    - Microsoft Flight Simulator FSX, with SP2 (Acceleration Package, or FSX Gold Edition)
    - Dovetail Games, FSX:SE

  • FSUIPC.dll (unregistered version). For a detailed description of the requirements of FSUIPC.dll please see the developer's website. FSUIPC is NOT REQUIRED FOR X-PLANE.

Please be aware that there are various versions of FSUIPC available.

- Prepar3D v4, v5 (64 bit) require version 6.0.3 or higher

- FSX, FSX:SE, Prepar3D v2 and v3 (32 bit) require version 4.974

  • Internet connection is required for activation and during trial period.

EFB v2 Client

  • Operating System: Microsoft Windows 10, 8, 7 (64-bit versions are recommended)
  • Microsoft's .NET Framework 4.0
  • Minimum 2 GB RAM is required, 4 GB or more is recommended
  • Processor: i5 or i7 of a newer generation is recommended
  • Screen Resolution: Minimum 1280 x 960 is required

Please download and carefully read the 'Installation manual' of EFB v2.

​​​​​Limitations

If you intend to use EFB with X-Plane 11.30+, please see the specific LIMITATIONS.

EFB is NOT compatible with fsAerodata.


SimpleCam

  • Operating System: Microsoft Windows 10, 8, 7 (64-bit versions are  recommended)  
  • Microsoft's .NET-Framework 4.8  
  • One of the following Flight Simulation Programs:
    • Lockheed Martin Prepar3D, Version 2, 3, 4, 5 
    • Microsoft Flight Simulator FSX, with SP2 (Acceleration Package, or FSX Gold Edition)
    • Dovetail Games, FSX:SE